/* all styles defoult */ 
html, body {
        /*background:#3F5F9E;*/
	
	background:#fff;
	/*background:#F1F6F9;*/
	height:100%;
	margin:0;
	padding:0;
}
body {
    font-family: arial,sans-serif;
    font-size: 2vw;
    height:166px;
    padding:0;
}

a, a:hover,a:visited {
/*	color:#0074e8;*/
	color: #3C579;
	text-decoration:underline;
	outline:none;
}

td {
    vertical-align:middle;
    padding:0;
}

img {
    border:none;
}

/* min-width settings */
#body {
	font: 1em arial,sans-serif;
	margin:0 auto;
	padding:0 15px;
	/*min-width:960px;*/
	max-width:1400px;
	_width:expression(document.body.parentNode.offsetWidth>1400 ? '1380px':'100%');
	
}

* html .ie-width {
    border-left:950px solid #fff;
    border:0 "\"}\"";
    position:relative;
    float:left;
    z-index:1;

}
* html .fixie-width {
    margin-left:-950px;
    margin:0px "\"}\"";
    position:relative;
    float:left;
    z-index:2; 
}
* html  #body {
	padding: 0;
}

* html body {
	padding: 0 15px;
}



/* footer */
#footer {
    border-top:1px solid #a0a0a0;
    color:#717171;
    height: 1%;
    margin:10px 0 0;
    padding:15px 10px 12px 25px;
}

#footer:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

#footer * {
    margin:0;
    padding:0;
}

#footer ul {
    list-style-type:none;
    float:left;
}

#footer li {
    display:block;
    float:left;
    padding:0 4px;
}

#footer li.hr {
    background:url(/static/wrapper/images/hr.gif) no-repeat left top;
    padding-left:22px;
    padding-bottom:3px;
}

#footer a {
    padding:0;
}

#footer a.marker {
    color:#c80081;
    font-weight:bold;
}

#footer p {
    float:right;
    padding:0;
}

#footer img {
    visibility:hidden;
}

a.markered {
    color:#d64e4e;
}

a.markered2 {
    color:#4ed64e;
}
/* /footer */

#main-wrapper {

/*background:#fff;*/
padding-left:0px;
padding-right:0px;

}

.banner {
    clear:both;
    margin:5px;
    text-align:center;
}

/* search form */


dl,
dt,
dd {
    margin:0;
    padding:0;
}
.prompting {
    color:#fff;
    margin:5px 0 0 5px;
    font-size:0.9em;
}


.topMenu a:hover{
	text-decoration: underline !important;
}
.topMenu .pc {float:left!important;clear:none;}
/* counters */
#counters img {visibility:hidden;width:1px;height:1px}
.hide {
	visibility:hidden;
	float:right;
	height:0;
	_height:1px;
	padding:1px 0 0;
	width:1px;
	overflow:hidden;
}

.b_toplinedict, .b_toplineweb, .b_toplinetop100 {visibility:hidden;height:4px;mArgin:0px;padding:0px;overflow:hidden;}
.rb--TopTeaser table {background: #fff;}
.bnr .tp-bnpl {background: #ededed; padding:4px; text-align: center;margin-right: -15px; margin-left: -15px;}
* html .bnr .tp-bnpl {margin-right:0; margin-left:0;} 





			
	
body {
	font-size: 0.76em !important;
}

#body {
	background: #fff;
	font-size: 1em !important;	
}

label {
    cursor:pointer;
}

h1 {
    font-size:160%;
    margin:0;
    padding:10px 10px 10px 243px;
    


}

h2 {
    font-size:120%;
    font-weight:bold;
    margin:10px 0;
    padding:0;
}

dl,
dt,
dd {
    margin:0;
    padding:0;
}
form {
    margin:0;
    padding:0;
}

.special {
    color:#000;
    font-size:0.85em;
    margin:2px 0 0 4px;
    height:1%;
}

.special:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.special dl,
.special dt,
.special dd,
.special a {
    display:block;
    float:left;
    margin-right:10px;
}

.special dt {
    margin-right:3px;
}

.special dd {
    margin-right:5px;
}
.sector {
    height: 1%;
    margin:10px 0 10px 25px;
}

.sector:after {
    content: "."; 
    display: block; 
    height: 0;
    clear: both; 
    visibility: hidden;
}

.float-container .r-wrapper,
.float-container .l-wrapper {
    width:49.9%;
    float:left;
}

.sector dl {
    height: 1%;
    padding:0 0 10px;
}

.sector dl:after {
    content: "."; 
    display: block; 
    height: 0;
    clear: both; 
    visibility: hidden;
}

.sector dt {
    float:left;
    margin:0 0 10px;
    padding:4px 10px 0 0;
    text-align:right;
    width:227px;
}

.sector dd {
    float:left;
    margin:0 0 5px;
}

.sector .long dt {
    padding-top:0;
}
.sector .long dd {
    padding-top:5px;
}

.sector dd.clear {
    clear:both;
    float:none;
    height:1px;
    overflow:hidden;
}

.sector dd.fcheck {
    line-height:1.8em;
}

.sector small {
    font-size:0.9em;
    display:block;
    padding-top:3px;
}

.sector select {
    width:230px;
}


.sector .inp {
    width:600px;
}

.note {
    border-left:7px solid #eaeaea;
    margin-left:20px;
    padding-left:10px;
    width:300px;
}

.float-container .w-auto {
    width:350px;
}

.f-left {
    float:left;
}

.enter {
    background:#e6e6e6;
    padding:10px 75px;
    text-align:center;
}

.title {
    font-size:1em;
}

.sector select.small {
    width:70px;
}

.languages ul {
	display:inline;
	float:left;
	list-style-type:none;
	margin:10px 0 0 0;
	padding:0px;
}
	
.languages ul li {
	list-style-type:none;
	margin:0 5px 0 0;
}
		
#main-wrapper .none {
    display:none;
}
 input {
    margin:0;
}

div.hr {
    background:#a0a0a0;
    border:none;
    height:1px;
}

span.red {
    color:#dc0000;
}
.r--link a:hover,
.r--link a:visited,
.r--link a {
	color:#767676 !important;
	}


.hd .centr table td.sbmt {
	width:0;
	overflow:hidden;
	padding-left:2px;
	padding-right:2px;
	}
.hd .centr table {
	width:100%;
	}
	
.r--footer {color: #787878; border-top: 1px #93AAB1 dashed; padding: 15px 10px 18px 10px; margin-top: 23px;}
.r--footer span {margin: 0 10px;}
.r--fLeft {float: left;}
.r--fRight {float: right;text-align:right;width:200px;}
i.r--cls{clear: both; display: block;}	
			
			
			
form {
	margin:0;
	padding:0;
}
			
			
			
/* header */
.hd {
	font-size:13px;
	padding:0 0 1px;
	height:1%;
	/*position:relative; hide for popup menu_list */
	}
	.hd:after {content:".";display:block;height:0;clear:both;visibility:hidden;}

	.hd a:hover,
	.hd a:visited,
	.hd a {
		color: #005279 !important;
		font-weight: normal;
		}

	.hd .pc {
		clear:none;
		}
	
	/* column wrapper */
	.hd .srch_b {
		position:relative;
	    clear:both;
	    float:left;
	    padding:17px 0 0;
	    width:100%;
		overflow:hidden;
		}
	    .hd .srch_b .colmid {
	        float:left;
	        width:200%;
	        margin-left:-210px; 	/* Width of right column */
	        position:relative;
	        right:100%;
	    	}
	    .hd .srch_b .colleft {
	        float:left;
	        width:100%;
	        _margin-left:-100%;
	        margin-left:-50%;
	        position:relative;
	        left:435px;         	/* Left column width + right column width */
	    	}
	    .hd .srch_b .centrwrap {
	        float:left;
		    width:50%;
		    position:relative;
		    right:225px;        	/* Width of left column */
			}
			.hd .srch_b .centr {
		        margin:0 210px 0 225px;	/* Centre column side padding:
		                            	Left padding = left column width + centre column left padding width
		                            	Right padding = right column width + centre column right padding width */
		        position:relative;
			    left:200%;
			    overflow:hidden;
				}
	    .hd .srch_b .frst { 
	        float:right;
	        float:right;
	        width:225px;        	/* Width of left column content (left column width minus left and right padding) */
	        position:relative;
	    	}
	    .hd .srch_b .last {
	        float:left;
	        float:right;
	        width:210px;        	/* Width of right column content (right column width minus left and right padding) */
	        margin-right:0px; 	 	/* Width of right column right-hand padding + left column left and right padding */
	        position:relative;
	        left:50%;
	    	}

	/* topline */
	.hd .fstl {
		font-size:1em;
		margin:4px 0;
		*height:1%;
		}
		.hd .fstl:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
		.hd .fstl ul {
			list-style-type:none;
			margin:0;
			padding:0;
			}
			.hd .fstl ul li {
				float:left;
				margin:0 11px 0 0;
				padding:0;
				}
				.hd .fstl ul li.selected,
				.hd .fstl ul li.selected a {
					color:#333333 !important;
					font-weight:bold;
					text-decoration:none;
					}
			.hd .fstl ul.usr_info {
				float:right;
				margin:0 -13px 0 0;
				}
			.hd .fstl ul.topMenu {
				margin-left:229px;
				}
			.hd .fstl .r--link {
				float: right;
				text-align: right;
				}
				.hd .fstl .r--link a:hover,
				.hd .fstl .r--link a:visited,
				.hd .fstl .r--link a {
					color:#767676 !important;
					}
				.hd .fstl .r--link ul.topMenu {
					color:#000 !important;
					margin:0;
					}
		
	/* logo column styles */
	.hd .frst {}
		.hd .frst a {
			font-size:17px;
			color:#767676;
			text-decoration:none;
			}
		.hd .frst img {
			margin:0;
			}
		.hd .frst span {
			color:#767676;
			display:block;
			font-size:18px;
			line-height:15px;
			margin:0 0 -4px;
			text-transform:lowercase;
			padding:0 0 3px 50px;
			text-align:right;
			position:relative;
			top:-7px;
			width:133px;
			}

	/* input column styles */
	.hd .centr {}
		.hd .centr table {
			background:#00AEEF;
			border:none;
			border-collapse:collapse;
			border-spacing:0;
			padding:0;
			width:100%;
			_width:auto;
			border-radius: 3px;
			-webkit-border-radius: 3px;
		    -moz-border-radius: 3px;
		    -khtml-border-radius: 3px;
		    -opera-border-radius: 3px;
		    height:36px;
		    overflow:hidden;
			}
			.hd .centr table td {
				vertical-align:middle;
				padding:0 4px;
				width:auto;
				}
			.hd .centr table td.txt {
				width:100%;
				padding-right:0;
				padding-left:11px;
				*padding-left:4px;
				_padding-left:4px;
				}
				.hd .centr table td.txt input {
					border:1px solid #2A9ED9;
					color:#111111;
					font-size:18px;
					height:25px;
					margin:0;
					padding:1px 1px 0 5px;
					width:100%;
					position: relative;
					*position: inherit;
					left:-7px;
					*left:0;
					_left:0;
					_height:25px;
					}
			.hd .centr table td.sbmt {
				padding:3px 3px 3px 4px;
				}
				.hd .centr table td.sbmt input {
					height: 30px;
					font-size: 15px;
					margin:0;
					-webkit-appearance:button;
					/*padding: 0 0 3px 0;*/
					}

	/* third column styles */
	.hd .last {}
		.hd .last .b_special_links {
			font-size:.85em;
			padding:2px 0 0 12px;
			}
		.hd .last .b_special_links,
		.hd .last .b_special_links a {
			color:#767676 !important;
			}

	/* search examples */
	.hd .exmpl {
		font-size:.85em;
		}
		.hd .exmpl dl,
		.hd .exmpl dd,
		.hd .exmpl dt {
			margin:0;
			padding:0;
			float:left;
			}
		.hd .exmpl dl {
			padding:2px 5px;
			}
		.hd .exmpl a {
			border-bottom:1px dotted #005279;
			margin:0 0 0 3px;
			text-decoration:none;
			}

			
			
			
		
		
		
		
		
		
		
		
		
		

			
			
			



A.tit {color: #3C5795; text-decoration: underline; 
  font-family: normal Verdana,Tahoma,sans-serif;
      font-size: 11pt;
      font-size-adjust: none;
      font-style: normal;
      font-variant: normal;
      font-weight: normal;
      line-height: 118%;

}
A.tit:hover {color: #ff0000; text-decoration: underline; font-size: 11pt;}

A:active
{
    color: 	#039;
    
    }
    
    
    .active {
    text-decoration: underline;
    padding:2px;
    color: white;
    background-color: #FF0000;
    
    }
    

.link {

    text-decoration: none;
    font-size: 8pt;
	color: #999999;
	    font-style: italic;
	    
	    }
	    
	    .link a {
	    text-decoration: none;
	    /*color: rgb(0, 133, 176);*/
		/*color: 	#039;*/
		color: #558;
		/*color: #2F9FD5;*/
		
		}
		
		
#pages td 
{
top:10px;
padding-left: 2px;
padding-right: 2px;
}		

.pbody { 

font-size:10pt;
color: #333;
margin-bottom: 5px;
}


#search_results
{

padding-left: 50px;
padding-right: 50px;
font-family: Verdana,Arial,Helvetica,sans-serif;
}


#rpanel {
float: left;
}


#header-bar {
    background-color: #000;
    border-bottom-color: #191919;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    height: 53px;
    line-height: 53px;
    margin-bottom: 1px;
    z-index: 100;
    color: #6E6E6E;
    position: fixed;
    bottom: 0px;	
    width: 100%;
}


#header-bar p.meta-data {
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}


#header-bar p.meta-data a {
    color: #6E6E6E;
    text-decoration: none;
}

#header-bar p.meta-data a:hover, #header-bar p.meta-data a.activated {
    color: #FFFFFF;
}





.nav-wrapper-whole {
    height: 48px;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    padding-top: 1px;
    position: relative;
    width: 960px;
    z-index: 200;
}


.menu-bg-left {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/i/d/bg-menu-left.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 40px;
    width: 20px;
}
.menu-bg-right {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/i/d/bg-menu-right.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 40px;
    width: 20px;
}
.nav-wrapper {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/i/d/bg-menu.png");
    background-position: 0 0;
    background-repeat: repeat;
    float: left;
    height: 40px;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    position: relative;
    width: 920px;
}


.search-form {
    position: absolute;
    right: 5px;
    top: 1px;
    border: 0px;
}
li.current-menu-item a, li.current-menu-parent a {
    color: #FFFFFF !important;
    font-weight: bold !important;
}
li.current-menu-item ul li a, li.current-menu-parent ul li a {
    font-weight: normal !important;

}



#search-wrapper {
    position: relative;
    width: 159px;
    line-height: 145%;

}
#searchinput {

 /*
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #EEEEEE;
    background-image: url("/i/d/search-bg.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    border-bottom-color: #BBBBBB;
    border-bottom-style: solid;
    border-bottom-width: 1px;


    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #BBBBBB;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #BBBBBB;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;



    border-top-color: #BBBBBB;
    border-top-style: solid;
    border-top-width: 1px;
*/



    color: #fff;
    font-weight:bold;
    height: 20px;
    margin-top: 6px;
    padding-bottom: 6px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 2px;
    width: 157px;
}
.nav-wrapper #searchinput {

  border: 0px;
   /*
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;

    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
   */



    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/i/d/search-bg.png");
    background-position: 0 0;
    background-repeat: repeat;

    /*

    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #333333;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #333333;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;




    border-bottom-color: #333333;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #333333;
    border-top-style: solid;
    border-top-width: 1px;
*/

}



#searchsubmit {

    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;

  /*
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: -moz-use-text-color;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: none;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: -moz-use-text-color;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: none;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 0;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: 0;
    */
    border: 0px;

    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/i/d/search-big.png");
    background-position: 3px 3px;
    background-repeat: no-repeat;
    cursor: pointer;
    height: 28px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    position: absolute;
    right: 0;
    top: 6px;
    width: 25px;
}

.nav-wrapper #searchsubmit {

    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;


    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/i/d/search.png");
    background-position: 3px 3px;
    background-repeat: no-repeat;
    height: 25px;
    right: 0;
    top: 8px;
    width: 24px;
}



element.style {
    opacity: 0;
}
#toTopHover {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("/i/d/ui.totop.png");
    background-position: left -51px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 51px;
    opacity: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 51px;
}


.jt 
{
/* journal type search mode*/

margin-left: 4px;
margin-right: 4px;


}




.jt a{
	
text-decoration:none;
outline:none;
color: #666;


}




.jtactive {
	
	text-decoration:none;
	outline:none;
    	padding:4px;
        background-color: #eaeaea;


}


#yandex_premium  .ad-link > a
{

    color: #003399 !important;
    font-family: normal Verdana,Tahoma,sans-serif;
    font-size: 11pt !important;
    font-size-adjust: none !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: bold !important;
    line-height: 118% !important;
    text-decoration: underline !important;

}



.ya-partner__title-link-text
{
    /*font-weight:bold;*/
    font-size: 11pt;
}
